﻿.epresto.ideaMap main {
    grid-template-columns: 240px auto;
}

@media (max-width: 120em) {
    .epresto.ideaMap main {
        grid-template-columns: 180px auto;
    }
}

@media (max-width: 62em) {
    .epresto.ideaMap main {
        grid-template-columns: 0% auto;
        padding-left: 53px;
        padding-right: 53px;
    }
}

@media (max-width: 43em) {
    .epresto.ideaMap main {
        grid-template-columns: 2% auto;
        padding-left: 0px;
        padding-right: 2%;
    }
}


section {
    display: grid;
    grid-template-rows: auto auto;
    height: 100%;
}

.qrCode img {
    border: 30px solid var(--accent-color);
    border-radius: 6%;
    height: max(300px, 60vh);
    aspect-ratio: 1;
    margin-top: 1em;
    margin-bottom: 1em;
}

@media (orientation: portrait) {
    .qrCode img {
        width: 100%;
        height: auto;
    }
}

.qrCode p {
    font-size: clamp(1.2rem, 2.5vw, 2rem);
}
